/* bakgrundsbild och centrera all text */
body {
  background-color : #768f94;
  color : #000000;
  background-image : url('../img/bakg.jpg'); 
  background-attachment: fixed;
  text-align : center;
  font-family: arial, verdana, sans-serif;
}

/* div för centrering och bredd på hela sidan */
#helasidan {
  max-width : 750px;
  border : none;
  margin : 20px auto;
/*  margin-left : auto;
  margin-right : auto; */
  padding : 0 20px;
  background-color : #FFFFFF; 
  color : #000000;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius : 10px;
  -khtml-border-radius: 10px;
}

/* centrering */
.center {
  text-align : center;
}

/* storlek på alternativtext till huvudlogga */
h1 {
  font-size : 180%;
  margin: 0;
  padding: 0;
}

/* formattering för huvud och fot */
header {
  text-align: center;
  width: auto;
  margin: 0 auto;
  padding: 0;
  clear: left;
}

/* marginal på sidfoten */
footer {
/*  clear: left; */
  height : 100px;
  padding: 0;
  margin: 0.5em;
/*  background-color : #FFFFFF; */
}

/* formattering av meny */
#leftmenu {
  margin-left : auto;
  margin-right : auto;
  text-align : center;
  padding : 1.5em;
  clear : both;
}
.rensa {
  clear : both;
}

/* formattering av huvudruta */
#mainbody {
  text-align : left;
  padding : 0 3em;
}

/* överkantsjustering på tabellceller */
td {
  vertical-align : top;
}

/* större text, marginaler och inga punkter på menyn */
nav ul {
  list-style-type: none;
  width: 41em;
  height: 38px;
  background-image: url('../img/list2.png'); 
  background-repeat: repeat-x; 
  margin: auto;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius : 10px;
  -khtml-border-radius: 10px;

/*  margin-left : auto;
  margin-right : auto; */
/*  padding: 0; */
}

nav li {
/*  display: inline; */
  float: left;
  margin : 0;
  padding : 0;
/*  height: 38px; */
}

nav li a {
  margin : 0;
  padding : 0 0.3em;
  line-height: 38px; 
  font-weight: 550;
/*  letter-spacing: 1px ; */
/*  font-size : 105%;
  background-color : #f7A42A; 
  background: url('../img/list.png'); */
/*  list-style-type : none; */
}

/* färg på länkar i navigering */
nav A:link {color: #000000; background-color : #f7A42A;}
nav A:visited {color: #000033; background-color : #f7A42A;}
nav A:active {color: #6699FF; background-color : #f7A42A;}
nav A:hover {color: #0033FF; background-color : #f7A42A;}

/* ingen ram på bilder */
img {
  border : none;
}

/* centrering av bild i vänstermeny */
#uvlogga img {
  display : block;
  width : 100px;
  vertical-align : bottom;
  float : left;
  padding : 1em 0;
}

/* storlek och högerjustering på bilder längst ner */
#fotbilder img {
  max-height : 60px;
  max-width : 60px;
  padding : 5px;
  vertical-align : bottom;
  float : right;
}

/* räknare */
#counter {
  padding : 0.7em;
  margin : 2em 150px;
  background-color : #596CC7;
  color : #FFFF99;
  font-weight: 550;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  -o-border-radius : 25px;
  -khtml-border-radius: 25px;
}

/* storlek på pack-bild */
#mamma {
  height : 300px;
  width : 300px;
  margin : 0 0 15px 15px;
  float : right;
}

/* radavstånd för listposter i två listor */
#links li, #repet li {
  margin : 10px 0;
}

/* luft i koordinat-tabell */
.koord td {
  padding: 0.2em 0.4em;
}

/* programschema */
table.program {
  margin-top: 0;
  margin-bottom: 0;
  border-collapse: collapse;
  border-spacing: 0;
  white-space: nowrap;
}

/* programschema radhöjd */
.program tr {
  height: 16px;
}

/* programschema celler */
.program td {
  text-align: center;
  white-space: nowrap;
  font-family: arial, sans-serif;
  font-style: normal;
  font-size: 12.0px;
  text-decoration: none;
  vertical-align: middle;
}

/* programschema celler i body */
.program tbody td {
  border-top: none;
  border-bottom: none;
  border-left: 1.3px solid #140d0a;
  border-right: 1.3px solid #140d0a;
}

/* programschema: linje i uppkant */
.program tbody td.ukant {
  border-top:1.3px solid #140d0a;
}

/* tabellrubriker i fetstil */
.rubrik {
  font-weight: bold;
}

/* vit bakgrund för repet-info */
#repet {
  padding : 10px;
}

/* centrerad repet-logga */
#repet h2 {
  text-align : center;
}

/* storlek på repet-logga */
#repet img {
  width : 300px;
}

/* gästboksformattering */
div.article {
  padding : 0.5em;
}

span.namn {
  font-weight : bold;
  font-size : 80%;
}

span.ort {
  font-size : 80%;
}

div.article .time {
  float : right;
  font-style : italic;
  font-size : 80%;
}

span.first, span.next {
  font-weight : bold;
  font-size : 80%;
}

span.first {
  text-align : left;
}

span.next {
  float : right;
}

/* bildvisning */
#storBild img {
  max-height : 650px;
  max-width : 650px;  
}

/* storlek på thumb-bilder */
.content img {
  height : 100px;
  width : 100px;
}

/* länk till föregående bild */
.prev {
  float : left;
}

/* länk till nästa bild */
.nest {
  float : right;
}

.bloggbild {
  float : right;
}

article {
  clear : both;
}

.bloggbild img {
  max-height : 250px;
  max-width : 250px;
}
